% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/Correction.R
\name{ESr_dichotom}
\alias{ESr_dichotom}
\title{Correction for artificial dichotomization}
\usage{
ESr_dichotom(p, q, c, ESzr, Varzr)
}
\arguments{
\item{p}{Proportion in each group}

\item{q}{Proportion in each group}

\item{c}{Artifact correction for proportional dichotomization}

\item{ESzr}{Fisher's transformed effect size  (ESzr)}

\item{Varzr}{variance for Fisher's transformed effect size  (ESzr)}
}
\value{
Adjusted Fisher's transformed effect size  (ESzr)

Adjusted variance for the Fisher's transformed r (Varzr)
}
\description{
Artificial dichotomization from a continous variable is accounted and corrected in the estimation of the effect size and the variance of the effect size.
}
\examples{
ESr_dichotom (.839, .161, .243, .16, .0453)
If a total sample in a group is 200, 90 (45\%) was  classified as depressed and 110 (55\%) as not depressed. With this example, p = 0.45, then q = 0.55.
The c value can be obtained for the .45/.55 spilt from the artifact dichotomization table.
}

